<div  data-map-center="{{post.map_center}}" class="terrorist-attack" data-marker="true">
	<textarea data-markers class="d-none" style="font-family: monospace">{{post.markers|prettyJSON}}</textarea>
	<div class="indicator pos-relative">
		<h4 class="color-black fw-700 uppercase  mt-1 pos-relative z-5 ml-md-2 p-2 text-md-center d-inline-block fs-24px bg-yellow terrorist-attack--date" style="">
			{{post.event_start_date|format(j)}} 
			[tr]month-{{post.event_start_date|format(m)}}[/tr] 
			{{post.event_start_date|format(Y)}} </h4>
		<div class="fade pos-absolute direct-12 p-2 mt-5 ml-5 top-0 bg-white col-8" >
			<table class="w-100 lh-150 ff-sans-serif">
				<thead class="fs-14px">
					<tr>
						<th><span class="fa fa-link"></span></th>
						<th>Morts</th>
						<th>Blessés</th>
						<th>Arrêtés</th>
					</tr>
				</thead>
				<tbody>
					[array container_class="null" type="post" id="{{post.id}}" key="data"] 
					<tr>
						<td>{{item.label}}</td>
						<td>{{item.dead}}</td>
						<td>{{item.wounded}}</td>
						<td>{{item.arrested}}</td>
					</tr>
					[/array]
				</tbody>
				<tfoot>
					<tr>
						<td colspan="4">Lieu: <strong>{{post.location|default(non défini)}}</strong></td>
					</tr>
				</tfoot>
			</table>
		</div>
	</div>
	<style>
	.indicator .fade {
		visibility: hidden;
	}
	.indicator:hover .fade{
		visibility: visible;
		opacity: 1;
	}

	[data-component-type="terrorist-attack"]{
		padding-top: 150px;
	}
	@media(min-width:768px){
		
	.terrorist-attack--date{
		width:180px; 
		float: right;
		margin-right:-100px;
	}
	body.rtl .terrorist-attack--date{
		margin-left:-100px;
		float:left;
	}
	}
	@media (max-width: 768px){
		
		
		.indicator > h4{
			width:auto !important;
		}
		


	}
</style>
</div>